PSLOG(1)

NAMN
pslog - rapportera aktuella loggsökvägar för en process

SYNOPSIS
pslog pid ..."
pslog -V

BESKRIVNING
Kommandot pslog rapporterar aktuella arbetsloggar för en process.

FLAGGOR

-V  Visa versionsinformation.

SE VIDARE
pgrep(1), ps(1), pwdx(1).

UPPHOVSMAN
Vito Mule’ mulevito@gmail.com skrev pslog 2015. Skicka felrapporter till mulevito@gmail.com.